=======================
supply service overview
=======================
The supply service provides...

The supply service consists of the following components:

``supply-api`` service
  Accepts and responds to end user compute API calls...
